#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-gadt-plugin
version:              1.0.1.0
visibility:           public
id:                   hls-gadt-plugin-1.0.1.0-2yaHZxOG4TNC5faRMeaARS
key:                  hls-gadt-plugin-1.0.1.0-2yaHZxOG4TNC5faRMeaARS
license:              Apache-2.0
maintainer:           julytreee@gmail.com
author:               Lei Zhu
synopsis:             Convert to GADT syntax plugin
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server/tree/master/plugins/hls-gadt-plugin#readme>

category:             Development
abi:                  d5cf23dabdece6300971bd5d2316eb63
exposed:              True
exposed-modules:      Ide.Plugin.GADT
hidden-modules:       Ide.Plugin.GHC
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-gadt-plugin-1.0.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-gadt-plugin-1.0.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-gadt-plugin
hs-libraries:         HShls-gadt-plugin-1.0.1.0-2yaHZxOG4TNC5faRMeaARS
depends:
    aeson-2.1.2.1-FQdukMoQ2jiIhFbzKbUnlr base-4.15.1.0
    containers-0.6.4.1 extra-1.7.13-8ROQrm3ACzLEijpBIEASyc ghc-9.0.2
    ghc-boot-th-9.0.2 ghc-exactprint-0.6.4-7gvaDtgXL8524A8Bn3pvZG
    ghcide-1.9.0.0-GTMJCbqT7KN8jEzCckCXxp
    hls-plugin-api-1.6.0.0-7FeZHbGSkzH61wr4tarOvj
    hls-refactor-plugin-1.1.0.0-FPQPgeOYr3T6IAPK7xIDZ
    lens-5.2.2-47B4YqBJtpp1VmgwIPDlDX
    lsp-1.6.0.0-4Rf916j4hcXLEuxYxHBHY6 mtl-2.2.2 text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-DN3OuUdFAXrC8rLtkEuGTl

haddock-interfaces:
    /usr/share/doc/haskell-hls-gadt-plugin/html/hls-gadt-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-gadt-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

